## ThunarLocationButtons ThunarLocationButtons |

## Signals

void | entry-requested | Run Last

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── ThunarLocationButtons

## Description

## Functions

## Signal Details

### The `“entry-requested”` signal

    void
    user_function (ThunarLocationButtons *thunarlocationbuttons,
                   char                  *arg1,
                   gpointer               user_data)

Flags: Run Last